#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: snap
version: 0.13.2.8
id: snap-0.13.2.8-9b625be14b1c5c31aabdd69eb35ddd69

license: BSD3
copyright:
maintainer: snap@snapframework.com
stability:
homepage: http://snapframework.com/
package-url:
synopsis: Top-level package for the Snap Web Framework
description: This is the top-level package for the official Snap Framework libraries.
             It includes:
             .
             * The Snaplets API
             .
             * The \"snap\" executable program for generating starter projects
             .
             * Snaplets for sessions, authentication, and templates
             .
             To get started, issue the following sequence of commands:
             .
             @$ cabal install snap
             $ mkdir myproject
             $ cd myproject
             $ snap init@
             .
             If you have trouble or any questions, see our FAQ page
             (<http://snapframework.com/faq>) or the documentation
             (<http://snapframework.com/docs>).
category: Web, Snap
author: Ozgun Ataman, Doug Beardsley, Gregory Collins, Carl Howells, Chris Smith
exposed: True
exposed-modules: Snap Snap.Snaplet Snap.Snaplet.Heist
                 Snap.Snaplet.HeistNoClass Snap.Snaplet.Heist.Compiled
                 Snap.Snaplet.Heist.Generic Snap.Snaplet.Heist.Interpreted
                 Snap.Snaplet.Auth Snap.Snaplet.Auth.Backends.JsonFile
                 Snap.Snaplet.Config Snap.Snaplet.Session
                 Snap.Snaplet.Session.Common Snap.Snaplet.Session.SessionManager
                 Snap.Snaplet.Session.Backends.CookieSession Snap.Snaplet.Test
hidden-modules: Control.Access.RoleBased.Checker
                Control.Access.RoleBased.Role Control.Access.RoleBased.Types
                Control.Access.RoleBased.Internal.Role
                Control.Access.RoleBased.Internal.RoleMap
                Control.Access.RoleBased.Internal.Rule
                Control.Access.RoleBased.Internal.Types
                Snap.Snaplet.Auth.AuthManager Snap.Snaplet.Auth.Types
                Snap.Snaplet.Auth.Handlers Snap.Snaplet.Auth.SpliceHelpers
                Snap.Snaplet.Heist.Internal Snap.Snaplet.Internal.Initializer
                Snap.Snaplet.Internal.LensT Snap.Snaplet.Internal.Lensed
                Snap.Snaplet.Internal.RST Snap.Snaplet.Internal.Types
                Snap.Snaplet.Session.SecureCookie
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/snap-0.13.2.8
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/snap-0.13.2.8
              /usr/local/lib
hs-libraries: HSsnap-0.13.2.8
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: MonadCatchIO-transformers-0.3.1.0-df23d86d18d6945d697b58a63ed41cc6
         aeson-0.7.0.6-5ac7c20a63fc09c0ee77dacb9472f023
         attoparsec-0.10.4.0-7ee6fb69f8d373108d8583068f8120f7
         base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
         bytestring-0.10.4.0-2182937da706a7ad10a5093b31e299db
         cereal-0.4.0.1-d0a556a13339403d1e6fd15da8331e8e
         clientsession-0.9.0.3-592a9b4693ce942dbef54ae5ff3c19fa
         comonad-4.2.2-e5178a19bf39d5e9a7599ffc3941fb7a
         configurator-0.3.0.0-26918a03355cd372f7fe720aa056e3fd
         containers-0.5.5.1-23e2a2b94d6e452c773209f31d8672c5
         directory-1.2.1.0-7bc3edddb9ec0c2616861a4f1c5f6c54
         directory-tree-0.12.0-6484c00867526eacf94f1747a16dec50
         dlist-0.7.1-1d53c8a00968b709f6ec986b39f072d0
         errors-1.4.7-b64f41f7fd334ac0e85430775d4c387a
         filepath-1.3.0.2-1580a61d3226e4be45fe2130dc2881e3
         hashable-1.2.2.0-7cfb61f0c68a03cacd19199a33e9c118
         heist-0.13.1.2-8f99acfede323362430ab7b962c7aee6
         lens-4.3.3-ee853329c90b5596d8e9d35f2a736b26
         logict-0.6.0.2-1ec7e6bd34738e7d416e0f3b8c4da335
         mtl-2.1.3.1-8bcc0591131896cfc8761a93703d4c61
         mwc-random-0.13.1.2-6b5fe03e271c1edb31b1fc5c8f529290
         pwstore-fast-2.4.1-19719077d4aea2d3298f631a5113873f
         regex-posix-0.95.2-e033a57dca50dc96eee3818988df930f
         snap-core-0.9.6.3-5cd83fa1792b60fb5a7d817eff11d0a0
         snap-server-0.9.4.5-53719e3d0640d8e4bda02eb48656e9c2
         stm-2.4.2-29f719ec777dfbb9548ac2cdb8ccc3c6
         syb-0.4.1-be94ebe67c3607f5df1dfcc1906f5d5c
         text-1.1.0.0-ae5f08307fb9d06679d77b9fce515032
         time-1.4.2-9927ada6d5503e0b70e51a11902c8b61
         transformers-0.3.0.0-16a97696ae672940f1523b262e566ba5
         unordered-containers-0.2.4.0-ab8d3f7773b26c54df0958504a88212e
         vector-0.10.9.1-2584ae046ff7f59a3c2a1976714626fe
         vector-algorithms-0.6.0.3-71426c9748d678f62aba373bee2a1b69
         xmlhtml-0.2.3.2-d30b72ad1711058ef1d8eeb0d4dfc3c3
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/snap-0.13.2.8/html/snap.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/snap-0.13.2.8/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
